uuid: 775ff199-724a-499a-a317-49718a304bbc
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_anmeldeformular
    - rbag.veranstaltung_type.standardveranstaltung
  module:
    - file
    - filefield_paths
third_party_settings:
  filefield_paths:
    enabled: true
    file_path:
      value: content/documents/anmeldeformulare
      options:
        slashes: false
        pathauto: false
        transliterate: false
    redirect: false
    retroactive_update: false
    active_updating: false
    file_name:
      value: 'MusicAndAL-Anmeldeformular-[veranstaltung:kuerzel].pdf'
      options:
        slashes: false
        pathauto: false
        transliterate: false
id: veranstaltung.standardveranstaltung.field_anmeldeformular
field_name: field_anmeldeformular
entity_type: veranstaltung
bundle: standardveranstaltung
label: Anmeldeformular
description: 'Das Anmeldeformular zur Anmeldung für diese Veranstaltung im PDF-Format.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: pdf
  max_filesize: ''
  description_field: false
  handler: 'default:file'
  handler_settings: {  }
field_type: file
